body {
  padding: 0px;
  font-family: sans-serif;
}

div {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

div.tile {
  position: absolute;
  display: flex;
  flex-flow: column;
}

div.header {
  text-align: center;
  padding: 10px;
}

div.fill {
  padding: 20px;
  display: flex;
  flex: 1 1 0px;
  min-height: 0;
}

div.boxed {
  padding: 10px;
  border-style: solid;
  border-radius: 5px;
  border-color: #444444;
  border-width: 2px;
}

div.plot {
  width: 100%;
}

span.entry {
  padding-top: 0.25ex;
  padding-bottom: 0.25ex;
  padding-right: 0.5em;
  padding-left: 0.5em;
  white-space: nowrap;
  display: inline-block;
  margin: 0px;
}

input.short-text {
  width: 3em;
  text-align: center;
}

input.mid-text {
  width: 5em;
  text-align: center;
}

input[type="text"] {
  border: solid;
  border-width: 2px;
  border-radius: 5px;
  border-color: black;
  padding: 0.5em 1em;
}

input[type="button"] {
  background-color: #e0e0e0;
  border: solid;
  border-width: 2px;
  border-radius: 5px;
  border-color: black;
  padding: 0.5em 1em;
  text-align: center;
  text-decoration: none;
}

input[type="button"]:hover {
  background-color: white;
}

input[type="button"]:active {
  background-color: #555555;
}

#blocks-tile {
  width: 60%;
  height: 35%;
  top: 0px;
  left: 0px;
}

#scores-tile {
  width: 60%;
  height: 65%;
  bottom: 0px;
  left: 0px;
}

#influences-tile {
  width: 40%;
  height: 50%;
  top: 0px;
  right: 0px;
}

#variable-comparison-tile {
  width: 40%;
  height: 50%;
  bottom: 0px;
  right: 0px;
}

#download-generator {
  display: hidden;
}
